Subject: New Reply Received - Order number 9648081301
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 19:31:12 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order number 9648081301  Ticket comment <div>To whom it may concern, on the same day I returned 2 items on this order number 9647394857 on that the same aramex took the returned items of order number 9648081301. I don’t understand why this management is acting upside down....<br>Why and not getting reply in this email &#128231; imagine over the money am going to pay for this is very bad <br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Apr 25, 2021, at 12:39 PM, Kabir ahmed &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; To whom it may concern, on the same day I returned 2 items on this order number 9647394857 on that the same aramex took the returned items of order number 9648081301. I don’t understand why this management is acting upside down....<br><br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403869